<?xml version="1.0"?>
<gconf>
        <entry name="Bcc" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/view/Bcc"/>
        <entry name="Cc" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/view/Cc"/>
        <entry name="ReplyTo" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/view/ReplyTo"/>
        <entry name="PostTo" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/view/PostTo"/>
        <entry name="From" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/view/From"/>
</gconf>
